> ## Documentation Index
> Fetch the complete documentation index at: https://docs.omneo.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Browse Profile Regions

> A `GET` to the `/profiles/{profile}/regions` endpoint allows your application to retrieve profile regions.



## OpenAPI

````yaml get /v3/profiles/{profile}/regions
openapi: 3.1.0
info:
  title: Omneo
  version: 0.0.1
servers:
  - url: https://api.{tenant}.getomneo.com/api
    variables:
      tenant:
        default: example
security: []
paths:
  /v3/profiles/{profile}/regions:
    get:
      tags:
        - Profile Region
      summary: Browse Profile Regions
      description: >-
        A `GET` to the `/profiles/{profile}/regions` endpoint allows your
        application to retrieve profile regions.
      operationId: profiles.regions.index
      parameters:
        - name: profile
          in: path
          required: true
          description: The profile ID
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: Array of `ProfileRegion`
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/ProfileRegion'
                required:
                  - data
        '401':
          $ref: '#/components/responses/AuthenticationException'
        '403':
          $ref: '#/components/responses/AuthorizationException'
        '404':
          $ref: '#/components/responses/ModelNotFoundException'
components:
  schemas:
    ProfileRegion:
      type: object
      properties:
        id:
          type: string
        name:
          type: string
        handle:
          type: string
        is_active:
          type: string
        country:
          type: string
        state:
          type: string
        created_at:
          type: string
        updated_at:
          type: string
      required:
        - id
        - name
        - handle
        - is_active
        - country
        - state
        - created_at
        - updated_at
      title: ProfileRegion
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
    AuthorizationException:
      description: Authorization error
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
    ModelNotFoundException:
      description: Not found
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message

````